Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/8175/?format=api
{ "ob_id": 8175, "uuid": "eba1f035928bb74b99a50c5bede41472", "title": "NCEO Theme 5: Cryosphere and Polar Oceans", "abstract": "This Theme in the National Centre for Earth Observation aims to use new EO data to quantify changes in the mass balance of the cryosphere and to develop new models to represent the relevant processes in coupled climate prediction models. \r\n\r\nIts priorities are to:\r\n- Quantify and understand recent mass changes in the marine and land cryosphere\r\n- Exploit three satellites, the US-led gravity satellite GRACE, the European Space Agency's GOCE (Gravity and steady-state Ocean Circulation Explorer) satellite, and Cryosat-2, to provide constraints on models of Arctic Ocean circulation and global sea-level rise\r\n- Provide a historical and future perspective on data gathered during the International Polar Year initiative\r\n- Develop key models of processes involving ice in the climate system", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5275/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8612/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8172/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8455/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/5002/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51853/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51854/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51855/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51856/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33085/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54791/?format=api" ] }